Package org.eclipse.net4j.util.ui

# Interface PropertyExtender

public interface PropertyExtender

Since:
  3.21
Author:
  Eike Stepper

## Nested Class Summary

Nested Classes
Modifier and Type
Interface
Description
`static class`
`PropertyExtender.Factory`

## Method Summary

Modifier and Type
Method
Description
`void`
`forEachExtendedProperty(Object selectedObject, Consumer<Property<?>> consumer)`

## Method Details

### forEachExtendedProperty

void forEachExtendedProperty(Object selectedObject, Consumer<Property<?>> consumer)